Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 02:44:45 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello Team,</div>
<div><br></div>
<div>I’m really sorry but I have to say this, babyshop is the worst brand I ever had to experience in my entire life. Mark today’s date and start counting down, how many more days do you want to transfer my money? Whenever I’m calling your customer care operator they just convince me with a preferred date but till date I have been only fooled. This is really disgusting and finance team is so slow that a customer has to beg for his refund. Almost 2 months I wasted behind this. Great service hats off......Genuinely worst experience ever. <br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25-Jan-2021, at 13:14, Sineen M &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
Kindly find the attachment of bank details below <div>&lt;image1.jpeg&gt;<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>On 24-Jan-2021, at 16:24, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sineen m,<br><br>Thank you for keeping in touch, do not hesitate to contact us if you have any inquiry.<br><br>Please provide us with the following bank details to complete the refund procedures</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Account Name: </div>
<div dir="ltr">Account Type: Current or Saving <br><br><br>Apologize for the inconvenience that occurred.<br><br><br>Your Freinds,  <br>Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
<div class="freshdesk_quote">
                          <blockquote class="freshdesk_quote">
                            On
                            Wed, 20 Jan at  4:00 AM
                            <span class="separator">,  Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sineen,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your refund for AED 112.00 has been processed in your my credit account. However, as per the policy we can not transfer the amount in your account for COD orders. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would also like to inform you that the total order value was AED 122.00 in which AED 10.00 was delivery cost which was deducted and AED 112.00 was refunded back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000375